
			contents = new Array();
			title = new Array();
			urlHash = new Array();
			var resultTitle='Search Results';
			var resultPrefix=' ';
			var resultSuffix='results';
var resultNotfound='Not found. Please try another keyword.';
			var resultNote='';
			urlHash[1]='preface_1';
title[1]='SAFETY INSTRUCTIONS';
contents[1]='SAFETY INSTRUCTIONS';

urlHash[2]='section_1';
title[2]='READ ALL INSTRUCTIONS BEFORE USE';
contents[2]='READ ALL INSTRUCTIONS BEFORE USEThe following safety guidelines are intended to prevent unforeseen risks or damage from unsafe or incorrect operation of the appliance.The guidelines are separated into ‘WARNING’ and ‘CAUTION’ as described below.';

urlHash[3]='topic_1';
title[3]='Safety Messages';
contents[3]='Safety MessagesThis symbol is displayed to indicate matters and operations that can cause risk. Read the part with this symbol carefully and follow the instructions in order to avoid risk.WARNINGThis indicates that the failure to follow the instructions can cause serious injury or death.CAUTIONThis indicates that the failure to follow the instructions can cause the minor injury or damage to the product.';

urlHash[4]='section_2';
title[4]='WARNING';
contents[4]='WARNINGTo reduce the risk of explosion, fire, death, electric shock, injury or scalding to persons when using this product, follow basic precautions, including the following:';

urlHash[5]='topic_2';
title[5]='Technical Safety';
contents[5]='Technical SafetyThis appliance is not intended for use by persons (including children) with reduced physical, sensory or mental capabilities, or lack of experience and knowledge, unless they have been given supervision or instruction concerning use of the appliance by a person responsible for their safety.Children should be supervised to ensure that they do not play with the appliance.If the power cord is damaged, it must be replaced by the manufacturer, its service agent or similarly qualified persons in order to avoid a hazard.Use a new hose or hose-set supplied with the appliance. Reusing old hoses can cause a water leak and subsequent property damage.Ventilation openings must not be obstructed by a carpet.This appliance is intended to be used in household only.The inlet water pressure must be between 50 kPa and 800 kPa.';

urlHash[6]='topic_3';
title[6]='Maximum Capacity';
contents[6]='Maximum CapacityThe maximum capacity in some cycles for dry clothes to be used is:WS1408WHT / WS1408XMTF0L9DGP** / F15L9DGD / WDL91H**PN / FT018TGES / WS1508WHT / WS1508XMT14 kg (Wash) / 8 kg (Dry)15 kg (Wash) / 8 kg (Dry)The recommended maximum capacity for each washing programme may differ. To get good wash results, please refer to Programme Table in OPERATION chapter for further details.';

urlHash[7]='topic_4';
title[7]='Technical Safety for Using the Dryer';
contents[7]='Technical Safety for Using the DryerDo not dry unwashed items in the appliance.Items that have been soiled with substances such as cooking oil, vegetable oil, acetone, alcohol, petroleum, kerosene, spot removers, turpentine, waxes and wax removers should be washed in hot water with an extra amount of detergent before being dried in the appliance.Never stop the appliance before the end of the drying cycle unless all items are quickly removed and spread out so that the heat is dissipated.Items such as foam rubber (latex foam), shower caps, waterproof textiles, rubber backed articles and clothes or pillows fitted with foam rubber pads should not be dried in the appliance.Fabric softeners, or similar products, should be used as specified by the fabric softener instructions.Remove all objects from pockets such as lighters and matches.The appliance is not to be used if industrial chemicals have been used for cleaning.';

urlHash[8]='topic_5';
title[8]='Installation';
contents[8]='InstallationThis appliance should only be transported by two or more people holding the appliance securely.Do not install the appliance in a damp and dusty place. Do not install or store the appliance in any outdoor area, or any area that is subject to weathering conditions such as direct sunlight, wind, rain, or temperatures below freezing.Make sure the power plug is completely pushed into the power outlet.Do not plug the appliance into multiple outlet sockets, power boards, or an extension power cable.Do not modify the power plug provided with the appliance. If it does not fit the power outlet, have a proper outlet installed by a qualified electrician.This appliance is equipped with a power cord having an equipment-earthing / grounding conductor (earthing pin) and a grounding power plug. The power plug must be plugged into an appropriate outlet socket that is installed and earthed / grounded in accordance with all local codes and ordinances.Improper connection of the equipment-grounding conductor can result in risk of electric shock. Check with a qualified electrician or service personnel if you are in doubt as to whether the appliance is properly grounded.';

urlHash[9]='topic_6';
title[9]='Operation';
contents[9]='OperationNever attempt to operate the appliance if it is damaged, malfunctioning, partially disassembled, or has missing or broken parts, including a damaged cord or plug.Do not apply any sharp objects to the control panel in order to operate the appliance.Do not attempt to separate any panels or disassemble the appliance.Do not repair or replace any part of the appliance. All repairs and servicing must be performed by qualified service personnel unless specifically recommended in this Owner\'s Manual. Use only authorized factory parts.Do not push down the door excessively, when the appliance door is open.Do not put animals, such as pets into the appliance.Do not wash any items that are specified by the manufacturer as not washable on the care label.Keep the area underneath and around the appliance free of combustible materials such as lint, paper, rags, chemicals, etc.Do not leave the appliance door open. Children may hang on the door or crawl inside the appliance, causing damage or injury.Do not put in, wash or dry articles that have been cleaned in, washed in, soaked in, or spotted with combustible or explosive substances (such as waxes, wax removers, oil, paint, gasoline, degreasers, drycleaning solvents, kerosene, petrol, spot removers, turpentine, vegetable oil, cooking oil, acetone, alcohol, etc.). Improper use can cause fire or explosion.Do not use or store flammable or combustible substances (ether, benzene, alcohol, chemical, LPG, combustible spray, gasoline, thinner, petroleum, insecticide, air freshener, cosmetics, etc.) near the appliance.Never reach into the appliance while it is operating. Wait until the drum has completely stopped.Do not touch the door during a high temperature programme.In case of a water leak from the appliance or flood, disconnect the power plug and contact the LG Electronics customer information centre.Turn off water taps to relieve pressure on hoses and valves and to minimize leakage if a break or rupture should occur. Check the condition of the fill hoses; they should be replaced after 5 years.If there is a gas leakage (isobutane, propane, natural gas, etc.) within the home, do not touch the appliance or power plug and ventilate the area immediately.If the drain hose or inlet hose is frozen during winter, use it only after thawing.Keep all washing detergents, softener and bleach away from children.Do not touch the power plug or the appliance controls with wet hands.Do not bend the power cable excessively or place a heavy object on it.Avoid touching any water that is drained from the appliance during the wash.Make sure that drainage is working properly. If water is not drained properly, your floor may get flooded.When the air temperature is high and the water temperature is low, condensation may occur and thus wet the floor.Wipe off dirt or dust on the contacts of the power plug.';

urlHash[10]='topic_7';
title[10]='Maintenance';
contents[10]='MaintenanceDisconnect the appliance from the power supply before cleaning the appliance. Setting the controls to the OFF or stand by position does not disconnect this appliance from the power supply.Securely plug the power plug in the outlet socket after completely removing any moisture and dust.Do not spray water inside or outside the appliance to clean it.Never unplug the appliance by pulling on the power cable. Always grip the power plug firmly and pull straight out from the outlet socket.Only qualified service personnel from LG Electronics service centre should disassemble, repair, or modify the appliance. Contact an LG Electronics customer information centre if you move and install the appliance in a different location.';

urlHash[11]='topic_8';
title[11]='Disposal';
contents[11]='DisposalBefore discarding an old appliance, unplug it. Cut off the cable directly behind the appliance to prevent misuse.Dispose of all packaging materials (such as plastic bags and styrofoam) away from children. The packaging materials can cause suffocation.Cut off the power cord and remove the door before disposing of this appliance to avoid the danger of children or small animals getting trapped inside.';

urlHash[12]='chapter_1';
title[12]='INSTALLATION';
contents[12]='INSTALLATION';

urlHash[13]='section_3';
title[13]='Parts and Specifications';
contents[13]='Parts and SpecificationsAppearance and specifications may change without notice to improve the quality of the appliance.';

urlHash[14]='topic_9';
title[14]='Front View';
contents[14]='Front ViewControl PanelDetergent Dispenser DrawerDrumDoorCover CapDrain Pump FilterDrain PlugLevelling Feet';

urlHash[15]='topic_10';
title[15]='Rear View';
contents[15]='Rear ViewPower PlugTransit BoltsDrain Hose';

urlHash[16]='topic_11';
title[16]='Specifications';
contents[16]='SpecificationsModelWS1408WHT / WS1408XMT / WS1508WHT / WS1508XMTPower Supply220 V~, 50/60 HzProduct Weight81 kgMaximum Power2000 W (Wash)2100 W (Dry)Standard quantity of used water90 LAnnual Water Consumption18480 liters/yearAnnual Energy Consumption241 kWh/yearIP No. (Degree of Protection)IPX4ModelF0L9DGP** / F15L9DGD /                                   WDL91H**PN / FT018TGESPower Supply220 - 240 V~, 50 HzProduct Weight81 kgDimension(mm)A645 mmC710 mmE1270 mmB940 mmD770 mm';

urlHash[17]='topic_12';
title[17]='Accessories';
contents[17]='AccessoriesCold Supply HoseAnti–slip Sheets*1SpannerElbow Bracket for Securing Drain HoseCaps for Covering Transit Bolt HolesTie Strap*1The included accessories vary depending on the model you purchased.';

urlHash[18]='section_4';
title[18]='Installation Place Requirements';
contents[18]='Installation Place RequirementsBefore installing the appliance, check the following information to make sure that the appliance should be installed in a correct place.';

urlHash[19]='topic_13';
title[19]='Installation Location';
contents[19]='Installation LocationThis appliance must be installed on firm flooring to minimize vibration during the spin cycle. Concrete flooring is best, being far less prone to vibration during the spin cycle than wooden floorboards or a carpeted surface.If it is impossible to avoid positioning the appliance next to a gas cooker or coal burning stove, an insulation (850 X 600 mm) covered with aluminum foil on the side facing the cooker or stove must be inserted between the two appliances.Ensure that when the appliance is installed, it is easily accessible for an engineer in the event of a breakdown.When installing the appliance, adjust all four feet using the transit bolt spanner provided to ensure the appliance is stable.Ensure that there is enough room for full opening of the appliance door.To ensure sufficient clearance for water inlet hoses, drain hose and airflow, allow minimum clearances of at least 20 mm at the sides and 100 mm behind the appliance. Be sure to allow for wall, door, or floor moldings that may increase the required clearances.IndexClearance (mm)A100B5C20This appliance must only be used for domestic household purposes and should not be used in mobile applications.';

urlHash[20]='topic_14';
title[20]='Wooden Floors (Suspended Floors)';
contents[20]='Wooden Floors (Suspended Floors)When installing the appliance on wooden floors, use rubber cups to reduce excessive vibration and unbalance. Timber or suspended type flooring may contribute to excessive vibration and unbalance, errors and malfunction.To reduce vibration, we recommend placing at least 15 mm thickness of rubber cups a under each adjusting foot of the appliance, secured to at least two floor beams with screws.If possible, install the appliance in one of the corners of the room, where the floor is more stable.Fit the rubber cups to reduce vibration.If the appliance is installed on the unstable floor (e.g. wooden floor), the warranty does not cover any damages and cost occurred due to the installation on the unstable floor.You can purchase rubber cups (part No. 4620ER4002B) from the LG service centre.';

urlHash[21]='topic_15';
title[21]='Ventilation';
contents[21]='VentilationMake sure that air circulation around the appliance should not be impeded by carpets, rugs, etc.';

urlHash[22]='topic_16';
title[22]='Ambient Temperature';
contents[22]='Ambient TemperatureDo not install the appliance in rooms where freezing temperatures may occur. Frozen hoses may burst under pressure. The reliability of the electronic control unit may be impaired at temperatures below freezing point.If the appliance is delivered in winter and temperatures are below freezing, place the appliance at room temperature for a few hours before putting it into operation.';

urlHash[23]='topic_17';
title[23]='Electrical Connection';
contents[23]='Electrical ConnectionDo not use an extension cord or double adapter.Always unplug the appliance and turn off the water supply after use.Connect the appliance to an earthed socket in accordance with current wiring regulations.The appliance must be positioned so that the plug is easily accessible.Power outlet must be within 1 meter of either side of the appliance.Repairs to the appliance must only be carried out by qualified personnel. Repairs carried out by inexperienced persons may cause injury or serious malfunctioning. Contact your local authorised LG repairer.The power plug must be plugged into an appropriate outlet socket that is installed and grounded/earthed in accordance with all local codes and ordinances.';

urlHash[24]='section_5';
title[24]='Unpacking the Appliance';
contents[24]='Unpacking the Appliance';

urlHash[25]='topic_18';
title[25]='Lifting the Appliance Off the Foam Base';
contents[25]='Lifting the Appliance Off the Foam BaseAfter removing the carton and shipping material, lift the appliance off the foam base. Make sure the tub support a* comes off with the base and is not stuck to the bottom of the appliance.If you must lay the appliance down to remove the carton base b , always protect the side of the appliance and lay it carefully on its side. Do not lay the appliance on its front or back.* This feature may vary depending on the model purchased.';

urlHash[26]='topic_19';
title[26]='Removing the Transit Bolt Assemblies';
contents[26]='Removing the Transit Bolt AssembliesTo prevent the appliance from severe vibration and breakage, remove transit bolts and retainers.Starting with the bottom two transit bolts a, use the spanner (included) to fully loosen all transit bolts by turning them counterclockwise. Remove the bolt assemblies by wiggling them slightly while pulling them out.Install the hole caps.Locate the hole caps b included in the accessory pack or attached on the back.Save the transit bolts and retainers for future use.Transport this appliance for the prevention of breakage as below:The transit bolts are reinstalled.The power cord is secured  to the back of the appliance.';

urlHash[27]='section_6';
title[27]='Levelling the Appliance';
contents[27]='Levelling the Appliance';

urlHash[28]='topic_20';
title[28]='Checking the Level';
contents[28]='Checking the LevelWhen pushing down the edges of the top plate diagonally, the appliance should not move up and down at all (check both directions).If the appliance rocks when pushing the top plate of the appliance diagonally, adjust the feet again.Check whether the appliance is perfectly level after installation.Timber or suspended type flooring may contribute to excessive vibration and unbalance. Reinforcement or bracing of the timber floor may need to be considered to stop or reduce excessive noise and vibration.Never try to level any uneven floor by putting pieces of wood, cardboard or similar materials under the appliance.';

urlHash[29]='topic_21';
title[29]='Adjusting and Levelling the Feet';
contents[29]='Adjusting and Levelling the FeetWhen installing the appliance, the appliance should be aligned and perfectly level. If the appliance is not aligned and level properly, the appliance may be damaged or may not operate properly.Turn the levelling feet as required if the floor is uneven.Do not insert pieces of wood etc. under the feet.Make sure that all four feet are stable and resting on the floor.Do not install the washing machine on a plinth, stand or elevated surface unless it is manufactured by LG Electronics for use with this model.Check if the appliance is perfectly level using a spirit level a.Secure the levelling feet with the lock nuts  b by turning anti-clockwise against the bottom of the appliance.Check if all lock nuts at the bottom of the appliance are secured properly.Proper placement and levelling of the appliance will ensure long, regular, and reliable operation.The appliance must be 100% horizontal and stand firmly in position on a hard flat floor.It must not ‘Seesaw’ across corners under the load.Do not let the feet of the appliance get wet. Failure to do so may cause vibration or noise.';

urlHash[30]='topic_22';
title[30]='Using Anti-Slip Sheets';
contents[30]='Using Anti-Slip SheetsThis feature may vary depending on the model purchased.If you install the appliance on a slippery surface, it may move because of excessive vibration. Incorrect levelling may cause malfunction through noise and vibration. If this occurs, install the anti-slip sheets under the levelling feet and adjust the level.Clean the floor to attach the anti-slip sheets.Use a dry rag to remove and clean foreign objects and moisture. If moisture remains, the anti-slip sheets may slip.Adjust the level after placing the appliance in the installation area.Place the adhesive side a of the anti-slip sheets on the floor.The most effective way is to install the anti-slip sheets under the front feet. If it is difficult to place the sheets under the front feet of the appliance, attach them under the rear feet.Put the appliance on the anti-slip sheets.Do not attach the adhesive side a of anti-slip sheets to the feet of the appliance.Additional anti-slip sheets are available at LG Electronics service centre.';

urlHash[31]='section_7';
title[31]='Connecting the Water Supply Hose';
contents[31]='Connecting the Water Supply Hose';

urlHash[32]='topic_23';
title[32]='Note for Connection';
contents[32]='Note for ConnectionWater pressure must be between 50 kPa and 800 kPa (0.5‒8.0 kgf/cm²). If the water pressure is more than 800 kPa, a decompression device should be installed.Periodically check the condition of the water supply hose and replace the water supply hose if necessary.Do not overtighten the water supply hose or use mechanical devices to tighten onto the inlet valves.No further backflow protection required for connection to the water inlet.';

urlHash[33]='topic_24';
title[33]='Checking the Rubber Seal';
contents[33]='Checking the Rubber SealTwo rubber seals a  are supplied with the water supply hose. They are used to prevent water leaks. Connection to taps is sufficiently tight.Do not use mechanical devices such as multi grips to tighten the water supply hose. Ensure that the curved end of the water supply hose is connected to the appliance.';

urlHash[34]='topic_25';
title[34]='Connecting the Hose to the Water Tap';
contents[34]='Connecting the Hose to the Water TapConnecting Screw-Type Hose to Tap with ThreadScrew the supply hose connector onto the water supply tap.Connecting Screw-Type Hose to Tap Without ThreadLoosen the 4 fixing screws a.Remove the guide plate b  if the tap is too large to fit the adapter.Push the adapter onto the end of the tap so that  the rubber seal is connected to be watertight. Tighten the 4 fixing screws.Push the inlet hose c vertically upwards so that the rubber seal within the hose can adhere completely to the tap and then tighten the hose by screwing it to the right.Connecting One Touch Type Hose to Tap Without ThreadUnscrew the adapter ring plate d and loose the 4 fixing screws.Remove the guide plate e   if the tap is too large to fit the adapter.Push the adapter onto the end of the tap so that the rubber seal is connected to be watertight. Tighten the 4 fixing screws and the adapter ring plate.Pull the connector latch plate f down, push the inlet hose onto the adapter, and release the connector latch plate. Make sure the adapter locks into place.After connecting the water inlet hose to the water tap, turn on the water tap to flush out foreign substances (dirt, sand, sawdust, and etc.) in the water lines. Let the water drain into a bucket, and check the water temperature.';

urlHash[35]='topic_26';
title[35]='Connecting the Hose to the Appliance';
contents[35]='Connecting the Hose to the ApplianceScrew the supply hose to the water inlet valve on the back of the appliance.Do not connect the hose to the hot water supply for models with one water inlet. Connect to the cold water supply only.After completing connection, if water leaks from the hose, repeat the same steps. Use the most conventional type of tap for the water supply. In case that the tap is square or too big, remove the guide plate before inserting the tap into the adaptor.Make sure that the hose should not be kinked or trapped.';

urlHash[36]='section_8';
title[36]='Installing the Drain Hose';
contents[36]='Installing the Drain Hose';

urlHash[37]='topic_27';
title[37]='Installing the Drain Hose with the Elbow Bracket';
contents[37]='Installing the Drain Hose with the Elbow BracketThe drain hose should not be placed higher than 100 cm above the floor. Water in the appliance may not drain or may drain slowly.Securing the drain hose correctly will protect the floor from damage due to water leakage.If the drain hose is too long, do not force it back into the appliance. This will cause abnormal noise.When installing the drain hose to a sink, secure it tightly with string.';

urlHash[38]='chapter_2';
title[38]='OPERATION';
contents[38]='OPERATION';

urlHash[39]='section_9';
title[39]='Operation Overview';
contents[39]='Operation Overview';

urlHash[40]='topic_28';
title[40]='Using the Appliance';
contents[40]='Using the ApplianceBefore the first wash, select the Cotton wash programme and add a half amount of the detergent. Start the appliance without clothes. This will remove possible residues and water from the drum that may have been left during manufacturing.Sort clothes and load items.Sort clothes by fabric type, soil level, colour and load size as needed. Open the door and load items into the appliance.Before closing the door, ensure that all clothes and items are inside the tub and not overhanging on the rubber door seal where they will become caught when the door is closed. Failing to do so will cause damage to the door seal and the clothes.Remove items from the flexible door seal gasket to prevent clothing and door seal damage.Add cleaning products or detergent and softener.Add the proper amount of detergent to the detergent dispenser. If desired, add bleach or fabric softener to the appropriate areas of the dispenser.Turn on the appliance.Press the Power button to turn on the appliance.Choose the desired cycle.Press the cycle button repeatedly or turn the cycle selector knob until the desired cycle is selected.Now select a wash temperature and spin speed. Pay attention to the fabric care label of your clothes.Begin cycle.Press the Start/Pause button to begin the cycle. The appliance will agitate briefly without water to measure the weight of the load. If the Start/Pause button is not pressed within a certain time, the appliance will shut off and all settings will be lost.End of cycle.When the cycle is finished, a melody will sound. Immediately remove your clothing from the appliance to reduce wrinkling. Check around the door seal when removing the load for small items that may be caught in the seal.';

urlHash[41]='section_10';
title[41]='Control Panel';
contents[41]='Control PanelThe actual control panel may differ from model to model.';

urlHash[42]='topic_29';
title[42]='Control Panel Features';
contents[42]='Control Panel FeaturesDescriptionaPower On/Off ButtonPress this button to turn the washing machine on.bProgramme KnobProgrammes are available according to the clothes type.The lamp will light up to indicate the selected programme.cStart/Pause ButtonThis button is used to start the wash programme or pause the wash programme.If a temporary stop of the wash programme is needed, press this button.dExtra Options and FunctionsTo use the extra functions, press and hold the corresponding button for 3 seconds. The corresponding symbol lights up in the display.This allows you to select an additional programmes and will light when selected.Remote StartWith the LG ThinQ app, you can use a smartphone to control your appliance remotely.In order to use this function, refer to SMART FUNCTIONS.Wi-FiPress and hold Delay End button for 3 seconds to initiate the connection of the appliance to the LG ThinQ application.eCustomizing Washing Programme ButtonsUse these buttons to adjust the water temperature, spin speed and soil level settings for the selected programme.The current settings are shown in the display. Press the button for that option to select other settings.fDisplayThe display shows the settings, estimated remaining time, options, and status messages. When the appliance is turned on, the default settings in the display will illuminate.While the load weight is sensed automatically, the display on the control panel blinks.Time and Status DisplayDescriptionaProgramme Status IndicatorsWhen a washing programme is running, LED for the active stage will blink, and the LEDs for the remaining stages will remain steady. Once a stage is complete, the LED will turn off. If a cycle is paused, the active stage LED will stop blinking.bEstimated Time RemainingWhen a washing programme is selected, the default time for that programme is displayed. This time will change as options are selected.If the display shows ---, then the time will be displayed after the load sensing has detected the load size. This is normal.The time shown is only an estimate. This time is based on normal operating conditions. Several external factors (load weight, room temperature, incoming water temperature, etc.) can affect the actual time.cAI DDAI DD M provides the appropriate drum rotation actions  after load sensing is completed.M is activated when the Cotton  programme is selected and operated.dH lights up when the programme starts and the door is locked.ef lights up when the appliance is connected to Wi-Fi network at home.f w lights up when the remote control feature is activated.';

urlHash[43]='section_11';
title[43]='Preparing the Wash Load';
contents[43]='Preparing the Wash LoadSort the wash load for best washing results, and then prepare the clothes according to the symbols on their care labels.';

urlHash[44]='topic_30';
title[44]='Sorting the Clothes';
contents[44]='Sorting the ClothesSoil level (Heavy, Normal, Light): Separate clothes according to soil level. If possible, do not wash heavily soiled items with lightly soiled ones.Colour (White, Lights, Darks): Wash dark or dyed clothes separately from whites or light colours. Mixing dyed clothes with light clothes can result in dye transfer or discolouration of lighter clothes.Lint (Lint producers, Collectors): Wash separately lint producing fabrics from lint collecting fabrics. Lint producers can result in pilling and linting on the lint collectors.';

urlHash[45]='topic_31';
title[45]='Checking the Clothes Care Label';
contents[45]='Checking the Clothes Care LabelThe symbols tell you about the fabric content of your garment and how it should be washed.Symbols on the Care LabelsSymbolWash / Fabric typeNormal WashCotton, Mixed FabricsEasy CareSynthetic, Mixed FabricsSpecial Delicate WashDelicatesHand Wash OnlyWool, SilkDo not washThe dashes under the symbol give you information about the type of fabric and the maximum allowance of mechanical stress.';

urlHash[46]='topic_32';
title[46]='Checking the Clothes before Loading';
contents[46]='Checking the Clothes before LoadingTo help distribute the load evenly during spinning, combine large and small items in a load.Do not wash single small items. Add 1-2 similar items to the load to prevent an out-of-balance load. Check all pockets to make sure that they are empty. Items such as nails, hair clips, matches, pens, coins and keys can damage both your appliance and clothes.Wash delicates (stockings, underwired bras) in a wash net.Close zippers, hooks and strings to make sure that these items do not snag on other clothes.Pre-treat dirt and stains by brushing a small amount of detergent dissolved water onto stains to help lift dirt.';

urlHash[47]='section_12';
title[47]='Adding Detergents and Softeners';
contents[47]='Adding Detergents and Softeners';

urlHash[48]='topic_33';
title[48]='Detergent Dosage';
contents[48]='Detergent DosageDetergent should be used according to the instruction of the detergent manufacturer and selected according to type, colour, soiling of the fabric and the washing temperature. Use only detergents that are suitable for Drum (front load) type washers.If too many suds occur, reduce the detergent amount.If too much detergent is used, too many suds can occur and this will result in poor washing results or cause heavy load to the motor.If you wish to use liquid detergent, follow the guidelines provided by the detergent manufacturer.You can pour liquid detergent directly into the main detergent drawer if you are starting the wash cycle immediately.Do not use liquid detergent if you are using the Delay End function, or if you have selected Pre Wash option, as the liquid will dispense immediately and may harden in the drawer or the tub.Detergent usage may need to be adjusted for water temperature, water hardness, size and soil level of the load. For best results, avoid overdosing the detergent. Failing to do so will cause oversudsing.Refer to the label of the clothes, before adding the detergent and choosing the water temperature.Use only suitable detergents for the respective type of clothing:Liquid detergent is often designed for special applications, e.g. for coloured fabric, wool, delicate or dark clothes.Powdered detergent is suitable for all types of fabric.For better washing results of white and pale garments, use powdered detergent with bleach.Detergent is flushed from the dispenser at the beginning of the wash cycle.Do not let the detergent harden. Doing so may lead to blockages, poor rinse performance or odour.Full load: According to manufacturer’s recommendation.Part load: 1/2 of the normal amount.Minimum load: 1/3 of full load.';

urlHash[49]='topic_34';
title[49]='Using the Dispenser';
contents[49]='Using the DispenserTo add detergent dosage to the dispenser:Open the dispenser drawer.Add the detergent and softener into the appropriate compartments.Main wash detergent compartmentDetergents for the main wash, water softener, bleach and stain removerPre-wash detergent compartmentLiquid fabric softener compartmentGently close the detergent dispenser drawer before starting the cycle.Slamming the drawer closed may result in the detergent overflowing into another compartment or dispensing into the drum earlier than programmed.Be careful not to get a hand caught in the drawer while closing.It is normal for a small amount of water to remain in the dispenser compartments at the end of the cycle.Fabric Softener CompartmentThis compartment holds liquid fabric softener, which is automatically dispensed during the final rinse cycle. Either powdered or liquid fabric softener may be used.Pour fabric softener  to the maximum fill line. Pouring excessive fabric softener over the maximum fill line can cause it to dispense too early, which may stain the clothes.Do not pour fabric softener directly onto the clothes in the wash drum, doing so will cause dark staining on the clothes that will be difficult to remove.Do not leave the fabric softener in the detergent drawer for more than 1 day. Fabric softener may harden. Softener may remain in the  dispenser if it is too thick. The softener should be diluted if the consistency is too thick so that it can flow easily.Do not open the drawer when water is being supplied during the wash.Solvents (benzene, etc.) must never be used.';

urlHash[50]='topic_35';
title[50]='Adding Detergent Tablets';
contents[50]='Adding Detergent TabletsDetergent tablets can also be used when washing.Open the door and put detergent tablets into the drum before loading the clothes.Load the clothes into the drum and close the door.Do not put tablets into the dispenser.';

urlHash[51]='topic_36';
title[51]='Adding Water Softener';
contents[51]='Adding Water SoftenerA water softener, such as anti-limescale can be used to cut down on the use of detergent in areas with high water hardness level.First add detergent, and then the water softener. Dispense according to the amount specified on the packaging.';

urlHash[52]='section_13';
title[52]='Programme Table';
contents[52]='Programme Table';

urlHash[53]='topic_37';
title[53]='Washing Programme';
contents[53]='Washing ProgrammeCotton40 ℃ (Cold to 60 ℃)Max. Load: RatingDescriptionWashes normally soiled clothes by combining various drum motions.Stain Care60 ℃ (40 °C to 60 ℃)Max. Load: 5 kgDescriptionWashes heavily soiled clothes by combining special drum motions.Baby Care-Max. Load: 5 kgDescriptionWashes baby clothes with gentle motion and better performance.Hygiene95 ℃Max. Load: 3 kgDescriptionWashes clothes at a high temperature.Allergy Care-Max. Load: 5 kgDescriptionHelps minimise substances that cause an allergic reaction.Use for cotton, underwear, pillow covers, bed sheets, baby wear.Tub Clean--DescriptionThis function helps clean the inside of your appliance\'s tub.DelicatesCold (Cold to 40 ℃)Max. Load: 4 kgDescriptionWashes  machine-washable lingerie, sheer and lacy clothes.Sportswear30 ℃ (Cold to 30 ℃)Max. Load: 5 kgDescriptionWashes special garments like sports and outdoor wear.Use for water-repellent fabric laminate used on clothing.DuvetCold (Cold to 40 ℃)Max. Load: 3.5 kg (1 down duvet)DescriptionWashes large items such as bed covers, pillows, sofa covers, etc.Speed Wash40 ℃ (Cold to 40 ℃)Max. Load: 5 kgDescriptionWashes small loads of lightly soiled clothes in a short time.Rinse+Spin-Max. Load: RatingDescriptionRinses and spins clothes. Use fabric softener if needed.Download Cycle--DescriptionThis programme allows you to download a new and special washing programme to your appliance with a smartphone. The default programme is Cold Wash.Select the appropriate water temperature for chosen wash programme. Always follow garment manufacturer’s care label or instructions when washing to avoid damage to clothes.Select the proper wash temperature and spin speed for the desired programmes.Actual water temperature may differ from the declared cycle temperature.Neutral detergent is recommended.';

urlHash[54]='topic_38';
title[54]='Extra Options';
contents[54]='Extra OptionsThis option is automatically inserted in the programme and can not be deselected.This option is automatically inserted in the programme and can be deselected.The Delay End option can be selected for every washing programme in the table below.The Add Item option can be selected for every washing programme except for the Rinse+Spin programme in the table below.ProgrammeSteamTurboWashTime DryExtra DryNormal DryCotton#####Stain Care#####Baby Care#  ####Hygiene#####Allergy Care#####DelicatesSportswear#Duvet#Speed Wash####Rinse+Spin###';

urlHash[55]='topic_39';
title[55]='Selectable Maximum Spin Speed';
contents[55]='Selectable Maximum Spin SpeedProgrammeMaximum Spin SpeedCottonExtra HighStain CareExtra HighBaby CareExtra HighHygieneExtra HighAllergy CareExtra HighDelicatesLowSportswearExtra LowDuvetMediumSpeed WashExtra HighRinse+SpinExtra High';

urlHash[56]='topic_40';
title[56]='Test in Conformity with SASO 2885';
contents[56]='Test in Conformity with SASO 2885Set the following programmes for test in conformity with SASO 2885.Cotton + 60 °C + Heavy + Extra High Spin (Full Load)Cotton + 60 °C + Heavy + Extra High Spin (Half Load)Cotton + 40 °C + Heavy + Extra High Spin (Half Load)They are the most efficient programmes in terms of combined energy and water consumptions for washing that type of cotton clothes.Model : WS1408WHT / WS1408XMT / WS1508WHT / WS1508XMTStandard 60 °C Cotton programmeStandard 40 °C Cotton programme (Half Load)Full LoadHalf LoadNumber of washing cycles111Water consumption during washing cycle  (liter)602525Duration of each washing cycle (min)1289799Number of rinse cycles222Water consumption of each rinse cycle (liter)25/2525/2525/25Duration of each rinse cycle (min)5/55/55/5Number of spin cycles111Duration of each Spin cycle (min)101010';

urlHash[57]='section_14';
title[57]='Drying Programme';
contents[57]='Drying Programme';

urlHash[58]='topic_41';
title[58]='General Tips for Drying';
contents[58]='General Tips for DryingUse the automatic programmes to dry most loads. Electronic sensors measure the temperature of the exhaust to increase or decrease drying temperatures for faster reaction time and tighter temperature control.Cold water tap must be left on during drying cycles.This appliance’s automatic process from washing to drying can be selected easily.For most drying, make sure all clothes are similar in material and thickness.Do not overload the appliance by stuffing too many articles into the drum. Items must be able to tumble freely.If you open the door and remove the load before the appliance has finished its programme, remember to press the Start/Pause button.After the drying is finished, ENd appears on the display. If the clothes are not unloaded from the drum in a period of time, Cd appears on the display and the appliance tumbles the clothes periodically for about 4 hours to reduce creases. To stop this function, press any button and unload the clothes from the drum.Woolen ArticlesDo not tumble dry woolen articles. Pull them to their original shape and dry them flat.Woven and Loopknit MaterialsSome woven and loopknit materials may shrink, by varying amounts, depending on their quality.Always stretch these materials out immediately after drying.Permanent Press and SyntheticsDo not overload your appliance. Take out permanent press articles as soon as the appliance stops to reduce wrinkles.Baby Clothes and Night GownsAlways check the manufacturer’s instructions.Blankets and DuvetsCheck fabric care labels on blankets and duvets before using the drying programme. Some blankets and duvets may shrink by the heated air.Rubber and PlasticsDo not dry any items made from or containing rubber or plastics, such as:Aprons, bibs, chair coversCurtains and table clothsBathmatsFiber GlassDo not dry fiber glass articles in the appliance. Glass particles left in the appliance may be picked up by your clothes and cause skin irritation.When you turn off the drying cycle of the appliance, the drying fan motor can be operated to save itself for 60 seconds.Be careful when removing your clothing from the appliance, as the clothing or appliance may be hot.The estimated drying time varies from the actual drying time during the Automatic cycle. The type of fabric, size of the load, and the dryness selected affect drying time.When you select drying only, spinning runs automatically for energy efficiency.';

urlHash[59]='topic_42';
title[59]='Using a Dry Programme';
contents[59]='Using a Dry ProgrammeYou can customize the programmes by using the following drying functions:Normal Dry Use this function for gerneral drying.Time Dry Use this function to change the drying time according to the maximum load.Press the Time Dry button repeatedly to toggle through the selections:Drying time: 30/60/90/120/150 minituesExtra Dry Select this function to get the more drying results than the Normal Dry option with comparable settings.Using a Wash and Dry FunctionPrepare the clothes and load the drum.For consistently dry loads, all articles in the load should be similar in material and thickness.Do not overload the drum. There should be enough room for clothes to tumble freely.Press the Power button.Select a washing programme and add detergent.Press the Normal Dry , Time Dry, or Extra Dry button as necessary.Press the Start/Pause button.Only Using a Dry FunctionPrepare the clothes and load the drum.For consistently dry loads, all articles in the load should be similar in material and thickness.Do not overload the drum. There should be enough room for clothes to tumble freely.Press the Power button.Do not select a washing programme and do not add a detergent.Press the Normal Dry , Time Dry, or Extra Dry button as necessary.Press the Start/Pause button.';

urlHash[60]='section_15';
title[60]='Extra Options and Functions';
contents[60]='Extra Options and FunctionsYou can use the extra options and functions to customize the programmes.';

urlHash[61]='topic_43';
title[61]=' Customizing a Washing Programme';
contents[61]=' Customizing a Washing ProgrammeEach programme has default settings that are selected automatically. You may also customize these settings using these buttons.Wash Press the Wash button repeatedly until the desired soil level is selected.Soak: for excessively dirty clothesPre Wash: for heavily soiled clothesHeavy: for normal and heavily soiled clothesNormal: for normal soiled clothesLight: for lightly soiled clothesSelectable options will differ depending on the selected programme.Rinse The number of rinses can be selected by pressing the Rinse button. This function is recommended for people with detergent allergies.Spin The spin intensity level can be selected by pressing this button repeatedly.Press the Spin button to select spin speed.Temp.This button selects the wash temperature for the selected programme.Press the Temp. button until the desired setting is lit.Select the water temperature suitable for the type of load you are washing. Follow the garment fabric care labels for best results.Follow the next steps to customize a washing programme:Prepare the clothes and load the drum.Press the Power button.Add detergent.Select a washing programme.Customize the washing programme (Wash, Rinse, Spin, and Temp.) as necessary.Press the Start/Pause button.Only Using a Spin FunctionPrepare the clothes and load the drum.Press the Power button.Do not select a washing programme and do not add a detergent.Press the Spin button.Press the Start/Pause button.If you select the washing programme, you will be unable to select a spin only. If this occurs, press Power button twice to cycle the machine off and back on.';

urlHash[62]='topic_44';
title[62]='Using Special Options';
contents[62]='Using Special OptionsYou can customize the programmes by using the following special options:SteamAdding this option helps provide better cleaning results.TurboWashAdding this option reduces the programme time but the similar washing results will be provided.Follow the next steps to use a special option.Press the Power button.Select a washing programme.Change the washing programme (Temp., Rinse and Spin) as necessary.Press the Steam or TurboWash button.Press the Start/Pause button.';

urlHash[63]='topic_45';
title[63]='Using Basic Options';
contents[63]='Using Basic OptionsYou can customize the programmes by using the following basic options:Add Item You can use this option in order to add or remove clothes after the washing programme has started.Press the Power button.Select a washing programme.Press the Start/Pause button.Press the Add Item button as necessary.Open the door after it unlocks itself and add or remove necessary clothing items.Close the door and press the Start/Pause button.For safety reasons, the door remains locked when the water level or temperature inside of the drum is high. It is not possible to add clothes at this time.Delay EndYou can set this function so that the appliance starts automatically and finishes after a specified time interval.Press the Power button.Select a washing programme.Press the Delay End button as necessary.Press the Start/Pause button.Except for LED of the Delay End button, all LEDs on the control panel will be turned off within 20 minutes. This feature may vary depending on the model purchased.The delay time is the time to the end of the programme, not the start. The actual running time may vary due to water temperature, clothes and other factors.To cancel the function, the Power button should be pressed.Avoid using liquid detergent for this function.';

urlHash[64]='topic_46';
title[64]='Settings';
contents[64]='SettingsChild LockUse this option to disable the controls. This function can prevent children from changing cycles or operating the appliance.Once this function is set, all buttons are locked except the Power button.When the controls are locked, CL and the remaining time are alternatively shown on the display during the wash while this function is engaged.Turning off the power will not reset this function. You must deactivate this function before you can access any other functions.Locking the Control PanelTurn on the power.Press and hold the Normal Dry button for 3 seconds to activate this function.A beeper will sound, and CL  will appear on the display.Unlocking the Control PanelTurn on the power.Press and hold the Normal Dry button for 3 seconds to deactivate this function.';

urlHash[65]='chapter_3';
title[65]='SMART FUNCTIONS';
contents[65]='SMART FUNCTIONS';

urlHash[66]='section_16';
title[66]='LG ThinQ Application';
contents[66]='LG ThinQ ApplicationThe LG ThinQ application allows you to communicate with the appliance using a smartphone.';

urlHash[67]='topic_47';
title[67]='LG ThinQ Application Features';
contents[67]='LG ThinQ Application FeaturesCommunicate with the appliance from a smartphone using the convenient smart features.Remote StartIt allows you to control the appliance remotely from the LG ThinQ application.Download CycleYou can download new and special cycles that are not included in the basic cycles on the appliance.A variety of specialty cycles specific to the appliance can be downloaded to the successfully registered appliances.Once cycle download is completed in the appliance, the appliance keeps the downloaded cycle until a new cycle is downloaded.Only one downloaded cycle can be stored on the appliance at a time.Tub Clean CoachThis function shows how many cycles remain before it is time to run the Tub Clean function.Energy MonitoringThis function checks the energy consumption of the recently used cycles and monthly average.Smart DiagnosisThis function provides useful information for diagnosing and solving issues with the appliance based on the pattern of use.SettingsAllows you to set various options on the appliance and in the application.Push AlertWhen the cycle is complete or the appliance has problems, you have the option of receiving push notifications on a smartphone. The notifications are triggered even if the LG ThinQ application is off.If you change your wireless router, Internet service provider, or password, delete the registered appliance from the LG ThinQ application and register it again.The application is subject to change for appliance improvement purposes without notice to users.Functions may vary by model.';

urlHash[68]='topic_48';
title[68]='Installing LG ThinQ Application and Connecting an LG Appliance';
contents[68]='Installing LG ThinQ Application and Connecting an LG ApplianceModels with QR CodeScan the QR code attached to the product using the camera or a QR code reader application on your smartphone.Models without QR CodeSearch for and install the LG ThinQ application from the Google Play Store or Apple App Store on a smartphone.Run the LG ThinQ application and sign in with your existing account or create an LG account to sign in.Touch the add (~) button on the LG ThinQ application to connect your LG appliance. Follow the instructions in the application to complete the process.To verify the Wi-Fi connection, check that the Wi-Fi indicator on the control panel is lit.The appliance supports 2.4 GHz Wi-Fi networks only. To check your network frequency, contact your Internet service provider or refer to your wireless router manual.LG ThinQ is not responsible for any network connection problems or any faults, malfunctions, or errors caused by network connection.The surrounding wireless environment can make the wireless network service run slowly.If the distance between the appliance and the wireless router is too far, the signal strength becomes weak. It may take a long time to connect or installation may fail.If the appliance is having trouble connecting to the Wi-Fi network, it may be too far from the router. Purchase a Wi-Fi repeater (range extender) to improve the Wi-Fi signal strength.The network connection may not work properly depending on the Internet service provider.The Wi-Fi connection may not connect or may be interrupted because of the home network environment.The appliance cannot be connected due to problems with the wireless signal transmission. Unplug the appliance and wait about a minute before trying again.If the firewall on your wireless router is enabled, disable the firewall or add an exception to it.The wireless network name (SSID) should be a combination of English letters and numbers. (Do not use special characters.)Smartphone user interface (UI) may vary depending on the mobile operating system (OS) and the manufacturer.If the security protocol of the router is set to WEP, you may fail to set up the network. Please change it to other security protocols (WPA2 is recommended) and connect the product again.To disable the Wi-Fi function, press and hold the Wi-Fi button for 3 seconds. The Wi-Fi indicator will be turned off.To reconnect the appliance or add another user, press and hold the Wi-Fi button for 3 seconds to temporarily turn it off. Run the LG ThinQ application and follow the instructions in the application to connect the appliance.';

urlHash[69]='topic_49';
title[69]='Using the Appliance Remotely';
contents[69]='Using the Appliance RemotelyRemote StartUse a smartphone to control your appliance remotely. You can also monitor your cycle operation so you know how much time is left in the cycle.Using this functionPut the clothes into the drum.If desired, add bleach or fabric softener to the appropriate areas of the dispenser.Press the Power button.Press and hold Remote Start button for 3 seconds to enable the remote control function.Start a cycle from the LG ThinQ application on your smartphone.Once this function is enabled, you can only start a cycle from the LG ThinQ smartphone application. If the cycle is not started, the appliance will wait to start the cycle until it is turned off remotely from the application or this function is disabled.If the door has been opened, you can not start a cycle remotely.Disable this function manuallyWhen this function is activated, press and hold the Remote Start button for 3 seconds.';

urlHash[70]='topic_50';
title[70]='Open Source Software Notice Information';
contents[70]='Open Source Software Notice InformationTo obtain the source code that is contained in this product, under GPL, LGPL, MPL, and other open source licenses that have the obligation to disclose source code, and to access all referred license terms, copyright notices and other relevant documents, please visit https://opensource.lge.com.LG Electronics will also provide open source code to you on CD-ROM for a charge covering the cost of performing such distribution (such as the cost of media, shipping, and handling) upon email request to opensource@lge.com.This offer is valid to anyone in receipt of this information for a period of three years after our last shipment of this product.';

urlHash[71]='section_17';
title[71]='Smart Diagnosis';
contents[71]='Smart DiagnosisUse this feature to help you diagnose and solve problems with your appliance.For reasons not attributable to LGE’s negligence, the service may not operate due to external factors such as, but not limited to, Wi-Fi unavailability, Wi-Fi disconnection, local app store policy, or app unavailability.The feature may be subject to change without prior notice and may have a different form depending on where you are located.';

urlHash[72]='topic_51';
title[72]='Using LG ThinQ to Diagnose Issues';
contents[72]='Using LG ThinQ to Diagnose IssuesIf you experience a problem with your Wi-Fi equipped appliance, it can transmit troubleshooting data to a smartphone using the LG ThinQ application.Launch the LG ThinQ application and select the Smart Diagnosis feature in the menu. Follow the instructions provided in the LG ThinQ application.';

urlHash[73]='topic_52';
title[73]='Using Audible Diagnosis to Diagnose Issues';
contents[73]='Using Audible Diagnosis to Diagnose IssuesFollow the  instructions below to use the audible diagnosis method.Launch the LG ThinQ application and select the Smart Diagnosis feature in the menu. Follow the instructions for audible diagnosis provided in the LG ThinQ application.Press the Power button to turn on the appliance.Do not press any other buttons.Place the mouthpiece of your smartphone close to the Power button.Press and hold the Temp. button for 3 seconds or longer while holding the  smartphone mouthpiece to the Power button until the data transfer is complete.Keep the  smartphone in place until the data transfer has finished. Time remaining for data transfer is displayed.After the data transfer is complete, the diagnosis will be displayed in the application.For best results, do not move the  smartphone while the tones are being transmitted.';

urlHash[74]='chapter_4';
title[74]='MAINTENANCE';
contents[74]='MAINTENANCEUnplug the appliance before cleaning to avoid the risk of electric shock. Failure to follow this warning may result in serious injury, fire, electric shock, or death.Never use harsh chemicals, abrasive cleaners, or solvents to clean the appliance. They may damage the finish.';

urlHash[75]='section_18';
title[75]='Cleaning After Every Wash';
contents[75]='Cleaning After Every Wash';

urlHash[76]='topic_53';
title[76]='What to Clean';
contents[76]='What to CleanAlways remove items from the washing machine as soon as the cycle is complete. Leaving damp items in the washing machine can cause wrinkling, colour transfer, and odour.After the wash cycle is finished, wipe the door and door seal to remove any moisture.Leave the door slightly open to dry the drum. Wipe the appliance with a dry cloth to remove any moisture.Leave the door open to dry inside of the appliance only if the children are supervised at home.';

urlHash[77]='topic_54';
title[77]='Cleaning the Exterior';
contents[77]='Cleaning the ExteriorProper care of your appliance can extend the service life.ExteriorImmediately wipe off any spills.Wipe with a damp cloth and then again with a dry cloth ensuring there is no moisture in cabinet joints or crevices.Do not press on the surface or the display with sharp objects.DoorWash with a damp cloth on the outside and inside and then dry with a soft cloth.Do not attempt to separate any panels or disassemble the appliance. Do not apply any sharp objects to the control panel in order to operate the appliance.';

urlHash[78]='section_19';
title[78]='Cleaning the Appliance Periodically';
contents[78]='Cleaning the Appliance Periodically';

urlHash[79]='topic_55';
title[79]='Tub Clean';
contents[79]='Tub CleanThis is a programme to help clean the inside of the appliance by soaking, washing, rinsing and spinning.Run this function once a month (or more often if needed) to reduce build-up of detergent and softener and other residue. If there is a bad smell or mildew inside the appliance, run this function once a week for 3 weeks in addition to the regularly prompted intervals.The tcL message will be displayed to alert to the recommendation of operating this function.Remove any clothing or items from the appliance and close the door.Open the dispenser drawer and add anti limescale powder to the main wash compartment.Tablets can be placed directly into the drum as an alternative to powder.Close the dispenser drawer slowly.Turn on the power, and then select the Tub Clean. Press the Start/Pause button to start.Leave the door open to dry the inside of the appliance completely.When the inside of the appliance is not dried completely, it may cause a bad smell or mildew.Leave the door open to dry inside of the appliance only if the children are supervised at home.';

urlHash[80]='topic_56';
title[80]='Cleaning the Water Inlet Filter';
contents[80]='Cleaning the Water Inlet FilterThe water inlet filter collects lime or any sediment that may be in water that is supplied to the appliance. Clean the inlet filter every six months or so, or more often if the water is very hard or contains traces of limescale.Turn off the water supply taps to the appliance if the appliance is to be left for a certain period of time (e.g. holiday), especially if there is no floor drain (gully) in the immediate vicinity. 1E error message will be displayed on the control panel when the water is not entering the detergent drawer.Turn off the power and the water tap and then unscrew the water inlet hose.Remove the water inlet filter with small pliers and then clean the filter using a medium bristle tooth brush.';

urlHash[81]='topic_57';
title[81]='Cleaning the Drain Pump Filter and Performing an Emergency Water Evacuation';
contents[81]='Cleaning the Drain Pump Filter and Performing an Emergency Water EvacuationThe drain filter collects threads and small objects that may have been accidentally left in the clothes. Make sure that the filter is clean every six months to ensure smooth running of your appliance.Allow the water to cool before cleaning the drain pump filter. Open the door in an emergency or perform an emergency water evacuation.Unplug the appliance.Open the cover cap and pull out the drain tube.Remove the drain plug from the drain tube first, and then drain the water.Unscrew the drain pump filter slowly to drain the remaining water and then proceed to remove any debris or objects from the filter.After cleaning the drain pump filter, carefully reinsert the filter and screw the drain cap back in clockwise carefully to avoid cross threading and leakage. Reinsert the plug back into the drain tube and place the tube into its holder.Close the cover cap.Be careful when draining, as the water may be hot.Run the drum cleaning programme once a month (or more often, as needed) to remove excess detergent and other debris.';

urlHash[82]='topic_58';
title[82]='Cleaning the Dispenser Drawer';
contents[82]='Cleaning the Dispenser DrawerDetergent and fabric softener can build up in the dispenser drawer. Liquid detergents can remain under the dispenser drawer and not dispense completely. Remove the drawer and inserts and check for build-up of cleaning products once or twice a month.Remove the detergent dispenser drawer by pulling the drawer straight out until the drawer stops.Then gently pull the drawer outward while pressing hard the disengage button.Remove the build-up of detergent and softener.Rinse the drawer and the components of the drawer with warm water to remove the build-up from detergent and softener. Use only water to clean the dispenser drawer.To clean the drawer opening, use a cloth or small, non-metal brush to clean the recess.Remove all residue from the upper and lower parts of the recess.Wipe any moisture with a dry towel or cloth after cleaning.Reassemble the components of the drawer to the proper compartments and insert the detergent dispenser drawer.';

urlHash[84]='section_20';
title[84]='Before Calling for Service';
contents[84]='Before Calling for ServiceYour appliance is equipped with an automatic error-monitoring system to detect and diagnose problems at an early stage. If the appliance does not function properly or does not function at all, check the following tables before calling to LG Electronics service centre.';

urlHash[85]='topic_59';
title[85]='Error Messages';
contents[85]='Error Messages1EINLET ERRORWater supply is not adequate in that location. Water does not enter appliance or it enters slowly.Check another tap in the house.Water supply tap is not completely open. Water does not enter the appliance or it enters slowly.Open fully tap. Water supply hose(s) are kinked.Straighten hose or reinstall the water inlet hoseThe filter of the supply hose(s) are clogged.Check and clean the inlet valve filter after turning off the taps and removing the hose connections to the washing machine.UEUNBALANCE ERRORThe appliance has a system which detects and corrects the unbalance of the appliance.The clothes may be too wet at the end of the cycle, rearrange the load to allow proper spinning. Close the door and press Start/Pause button. It may take a few moments before the appliance begins to spin. The door must be locked before spin can be achieved.Load is too small. This system may stop spinning or even interrupt the spin cycle altogether if individual heavy articles (e.g. bath mat, bath robe, etc.)  are loaded. Add 1 or 2 similar items or smaller articles of clothes to help balance the load. Close the door and press Start/Pause button. It may take a few moments before the appliance begins to spin. The door must be locked before spin can be achieved.OEWATER OUTLET ERRORDrain hose is kinked or clogged. Water in the appliance does not drain or drains slowly.Clean and straighten the drain hose.The drain filter is clogged.Check and clean the drain filter.dE dE1 dEz  dE4DOOR ERRORDoor sensor malfunctions.Please call LG service centre. You can find your local LG service centre phone number in the warranty card.tE CONTROL ERRORThis is a control error.Unplug the power plug and call for service.LEMOTOR LOCKED ERROROver load in motor.Let the appliance wait for 30 minutes until the motor is cooled down and then, restart the cycle.FEOVERFLOW ERRORWater overfills due to a possible faulty water valve.Close the water tap. Unplug the power plug. Call for service.PEPRESSURE SENSOR ERROR Water level sensor malfunctions.Close the water tap. Unplug the power plug. Call for service.vsVIBRATION SENSOR ERRORVibration sensor malfunctions.Call for service.FFFROZEN FAILUREIs supply/drain hose or drain pump frozen?Supply warm water into the drum in order to unfreeze the drain hose and the drain pump. Cover the supply hose with wet and warm towel.AEWATER LEAKAGEWater leaks.Call for service.PFPOWER FAILUREPower failure or inadequate electrical service may have occurred during operation.Press the Start/Pause button to restart the cycle.dHEDRY ERRORDrying functions only are not working.Call for service.';

urlHash[86]='topic_60';
title[86]='Noises You Might Hear';
contents[86]='Noises You Might HearRattling and clanking noise Foreign objects, such as keys, coins, or safety pins may be in the drum.Stop the appliance, check the drum for foreign objects. If the noise continues after the appliance is restarted, call for service.Thumping soundHeavy clothes may produce a thumping sound. This is usually normal.If the sound continues, the appliance is probably out of balance. Stop and redistribute the clothes.The clothes may be out of balance.Pause the programme and redistribute the clothes after the door unlocks.Vibrating noisePackage materials are not removed.Remove package materials.The clothes may be unevenly distributed in the drum.Pause the programme and redistribute the clothes after the door unlocks.Not all levelling feet are resting firmly and evenly on the floor.See the Levelling the Appliance instruction to adjust the levelling of the appliance.Floor not rigid enough.Check if the floor is sold and does not flex. See the Installation Place Requirements to select the proper location.';

urlHash[87]='topic_61';
title[87]='Operation';
contents[87]='OperationWater is leaking.House drain pipes are clogged.Unclog waste pipes. Contact plumber if necessary.Leakage is caused by improper installation of drain hose or clogged drain hose.Clean and straighten the drain hose. Check and clean the drain filter regularly.Drain pump filter cap is not fitted correctly.Refit the drain pump filter.Appliance does not operate.Control panel has powered off due to inactivity.This is normal. Press the Power button to turn the appliance on.Appliance is unplugged.Make sure that the cord is plugged securely into a working outlet.Water supply is turned off.Turn the water supply tap completely.Controls are not set properly.Make sure that the programme is correctly set. Close the door and press the Start/Pause button.Door is open.Close the door and make sure that nothing is caught under the door preventing it from closing completely.Circuit breaker/fuse is tripped/blown.Check house circuit breakers/fuses. Replace fuses or reset breaker. The appliance should be on a dedicated branch circuit. The appliance will resume the programme where it stopped once power is restored.Control needs to be reset.Press the Power button, then reselect the desired programme and press the Start/Pause button.Start/Pause was not pressed after a programme was set.Press the Power button, then reselect the desired programme and press the Start/Pause button. The appliance is turned off if the Start/Pause button is not pressed within a certain time.Extremely low water pressure.Check another tap in the house to make sure that household water pressure is adequate.Appliance is heating the water or making steam.The drum may stop operating temporarily during certain cycles, while water is safely heated to a set temperature.Appliance stops for a few minutes and then restarts.A motor protection device has been activated to prevent overheating of the motor.This is normal. If the motor protection device is activated, the appliance will stop for a few minutes and then start again.Buttons may not function properly.The Child Lock option is activated.Deactivate the Child Lock option if necessary.Door does not open.The door cannot be opened for safety reasons once the appliance starts.This is normal. You can safely open the door after H turns off.Appliance is not filling properly.Inlet filter clogged.Make sure the inlet filters on the fill valves are not clogged.Inlet hoses may be kinked.Check that inlet hoses are not kinked or clogged.Insufficient water supply.Make sure that both hot and cold water taps are turned on all the way.Hot and cold supply hoses are reversed.Check supply hose connections.Appliance does not drain water.Kinked drain hose.Ensure that the drain hose is not kinked.Drain located higher than 1 m above the floor.Make sure that the drain hose is no higher than 1 m above the bottom of the appliance.Detergent is not dispensed completely or not dispensed at all.Too much detergent is used.Follow the guidelines provided by the detergent manufacturer.Drain Pump Filter may be blocked.Clean the Drain filter.Cycle time is longer than usual.The load is too small.Add more items to allow the appliance to balance the loads.Heavy articles are mixed with lighter items.Always try to wash articles with similar weight in order to allow the appliance to evenly distribute the weight of the load for spinning.The load is out of balance.Manually redistribute the load if articles have become tangled.Cycle end is delayedUnbalance is detected or suds removing programme is on.This is normal. The time remaining shown on the display is only an estimated duration. Actual time may vary.';

urlHash[88]='topic_62';
title[88]='Performance';
contents[88]='PerformancePoor stain removalPreviously set stains.Articles that have been previously washed may have stains which have been set. These stains may be difficult to remove and may require hand washing or pre-treating to aid in stain removal.StainingBleach or softener is dispensed too soon.Dispenser compartment is overfilled. It makes bleach or softer dispensed rapidly. Always measure bleach or softener to prevent overfilling. Close the detergent dispenser slowly.Bleach or softener was added directly to the clothes in the drum.Always use the detergent dispenser to ensure that bleach or softener is properly dispensed at the right time in the programme.Clothes were not properly sorted.Always wash dark colours separately from light colours and whites to prevent discoloration.Never wash heavily soiled items with lightly soiled items.WrinklingAppliance is not unloaded promptly.Always remove items from the appliance as soon as the programme is complete.Appliance is overloaded.The appliance can be fully loaded, but the drum should not be tightly packed with items. The door of the appliance should be closed easily.Hot and cold water supply hoses are reversed.Hot water rinse can set wrinkles in garments. Check the supply hose connections.Spin speed may be too high.Set the spin speed to suit the garment type.';

urlHash[89]='topic_63';
title[89]='Odour';
contents[89]='OdourMusty or mildewy odour in applianceInside of drum is not cleaned properly.Run the Tub Clean function regularly.Odours can occur if the drain hose is not properly installed, causing siphoning (water flowing back inside of the appliance).When installing the drain hose, make sure that it does not get kinked or blocked.If the detergent dispenser is not cleaned regularly, odours can occur from mold or foreign substances.Remove and clean the detergent dispenser, especially the top and bottom of the dispenser’s opening.';

urlHash[90]='topic_64';
title[90]='Drying';
contents[90]='DryingDry problemCheck water supply tap.Do not overload. Check that the washing machine is draining properly to extract adequate water from the load. When load of laundry is too small to tumble properly. Add a few towels.Turn off water supply tap.Drying time is too long.The ambient temperature is low.Make sure the temperature is allowable range.Drying performance is too low or bad.Water is not properly supplied. The water is used for auto-cleaning of lint-filter on drum during the drying.Make sure the water supply tap is open.Water does not properly drain.Make sure the drain filter is not clogged.The appliance is overloaded.Check the load capacity for the selected programme. If necessary, add a time dry programme.The spin speed is too low.Select the highest spin speed allowed for the wash programme.A warm air comes out from the rear side of the appliance.This appliance makes a warm air to dry the clothes.This warm air dries the clothes and comes out from the rear side of the appliance.';

urlHash[91]='topic_65';
title[91]='Wi-Fi';
contents[91]='Wi-FiYour home appliance and smartphone are not connected to the Wi-Fi network.The password for the Wi-Fi that you are trying to connect to is incorrect.Find the Wi-Fi network connected to your smartphone and remove it, then register your appliance on LG ThinQ.Mobile data for your smartphone is turned on.Turn off the Mobile data of your smartphone and register the appliance using the Wi-Fi network.The wireless network name (SSID) is set incorrectly.The wireless network name (SSID) should be a combination of English letters and numbers. (Do not use special characters).The router frequency is not 2.4 GHz.Only a 2.4 GHz router frequency is supported. Set the wireless router to 2.4 GHz and connect the appliance to the wireless router. To check the router frequency, check with your internet service provider or the router manufacturer.The distance between the appliance and the router is too far.If the distance between the appliance and the router is too far, the signal may be weak and the connection may not be configured correctly. Move the location of the router so that it is closer to the appliance.';

